Looking to hire Laravel developers? Try LaraJobs

acl maintained by laravel-doctrine

Description
Doctrine ACL for Doctrine 2 and Laravel 5
Last update
2017/02/06 17:51 (1.0.x-dev)
License
Links
Downloads
27 820
1.0.x-dev

Last update
2017/02/06 17:51
License
Require
  • illuminate/auth ~5.1
  • illuminate/config ~5.1
  • illuminate/contracts ~5.1
  • illuminate/support ~5.1
  • laravel-doctrine/orm ~1.0
  • php >=5.5.9
1.0.16

Last update
2017/02/06 17:51
License
Require
  • illuminate/auth ~5.1
  • illuminate/config ~5.1
  • illuminate/contracts ~5.1
  • illuminate/support ~5.1
  • laravel-doctrine/orm ~1.0
  • php >=5.5.9
1.0.15

Last update
2017/01/30 10:38
License
Require
  • illuminate/auth ~5.1
  • illuminate/config ~5.1
  • illuminate/contracts ~5.1
  • illuminate/support ~5.1
  • laravel-doctrine/orm ~1.0
  • php >=5.5.9
1.0.14

Last update
2016/09/01 16:35
License
Require
  • illuminate/auth ~5.1
  • illuminate/config ~5.1
  • illuminate/contracts ~5.1
  • illuminate/support ~5.1
  • laravel-doctrine/orm 1.0.*|1.1.*|1.2.*
  • php >=5.5.9
1.0.13

Last update
2016/07/24 12:37
License
Require
  • illuminate/auth 5.1.*|5.2.*
  • illuminate/config 5.1.*|5.2.*
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
  • laravel-doctrine/orm 1.0.*|1.1.*|1.2.*
  • php >=5.5.9
1.0.12

Last update
2016/05/05 22:31
License
Require
  • illuminate/auth 5.1.*|5.2.*
  • illuminate/config 5.1.*|5.2.*
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
  • laravel-doctrine/orm 1.0.*|1.1.*
  • php >=5.5.9
1.0.11

Last update
2016/02/28 11:49
License
Require
  • illuminate/auth 5.1.*|5.2.*
  • illuminate/config 5.1.*|5.2.*
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
  • laravel-doctrine/orm 1.0.*|1.1.*
  • php >=5.5.9
1.0.10

Last update
2016/02/24 23:32
License
Require
  • illuminate/auth 5.1.*|5.2.*
  • illuminate/config 5.1.*|5.2.*
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
  • laravel-doctrine/orm 1.0.*|1.1.*
  • php >=5.5.9
1.0.9

Last update
2016/02/22 19:58
License
Require
  • illuminate/auth 5.1.*|5.2.*
  • illuminate/config 5.1.*|5.2.*
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
  • laravel-doctrine/orm 1.0.*|1.1.*
  • php >=5.5.9
1.0.8

Last update
2016/01/02 22:03
License
Require
  • illuminate/auth 5.1.*|5.2.*
  • illuminate/config 5.1.*|5.2.*
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
  • laravel-doctrine/orm 1.0.*|1.1.*
  • php >=5.5.9
1.0.7

Last update
2015/11/26 19:34
License
Require
  • illuminate/auth ~5.1
  • illuminate/config ~5.1
  • illuminate/contracts ~5.1
  • illuminate/support ~5.1
  • laravel-doctrine/orm ~1.0
  • php >=5.5.0
1.0.6

Last update
2015/10/23 15:08
License
Require
  • illuminate/auth ~5.1
  • illuminate/config ~5.1
  • illuminate/contracts ~5.1
  • illuminate/support ~5.1
  • laravel-doctrine/orm ~1.0
  • php >=5.5.0
dev-master

Last update
2015/10/23 15:08
License
Require
  • illuminate/auth ~5.1
  • illuminate/config ~5.1
  • illuminate/contracts ~5.1
  • illuminate/support ~5.1
  • laravel-doctrine/orm ~1.0
  • php >=5.5.0
1.0.5

Last update
2015/10/20 16:59
License
Require
  • illuminate/auth ~5.1
  • illuminate/config ~5.1
  • illuminate/contracts ~5.1
  • illuminate/support ~5.1
  • laravel-doctrine/orm ~1.0
  • php >=5.5.0
1.0.4

Last update
2015/09/29 11:50
License
Require
  • illuminate/auth ~5.1
  • illuminate/config ~5.1
  • illuminate/contracts ~5.1
  • illuminate/support ~5.1
  • laravel-doctrine/orm ~1.0
  • php >=5.5.0
1.0.3

Last update
2015/09/23 20:24
License
Require
  • illuminate/auth ~5.1
  • illuminate/config ~5.1
  • illuminate/contracts ~5.1
  • illuminate/support ~5.1
  • laravel-doctrine/orm ~1.0
  • php >=5.5.0
1.0.2

Last update
2015/09/22 18:55
License
Require
  • illuminate/auth ~5.1
  • illuminate/config ~5.1
  • illuminate/contracts ~5.1
  • illuminate/support ~5.1
  • laravel-doctrine/orm ~1.0
  • php >=5.5.0
1.0.1

Last update
2015/09/17 23:09
License
Require
  • illuminate/auth ~5.1
  • illuminate/config ~5.1
  • illuminate/contracts ~5.1
  • illuminate/support ~5.1
  • laravel-doctrine/orm ~1.0
  • php >=5.5.0
1.0.0

Last update
2015/09/17 17:21
License
Require
  • illuminate/auth ~5.1
  • illuminate/config ~5.1
  • illuminate/contracts ~5.1
  • illuminate/support ~5.1
  • laravel-doctrine/orm dev-master
  • php >=5.5.0

Comments
comments powered by Disqus